@charset "utf-8";
/* CSS Document */

@charset "utf-8";
#banner {
	display: none;
	position: fixed!important;
	z-index: 16777270;
	width: 100%!important;
	height: auto;
	text-align: center;
	background-color: rgba(9, 9, 9, 0.82);
	border-width: 3px 0px 0px 0px!important;
	border-style: solid!important;
	border-color: #FFCC33!important;
	box-shadow: 0 0 10px #696969;
	padding: 10px 0;
	color: #FFFFFF;
	font-family: 'verdana', sans-serif;
	font-size: 12px;
	line-height: 1.5;
	left: 0;
	right: 0;
	float: none!important;
	text-shadow: none;
	border-radius: 0!important;
	margin: 0 auto!important;
	text-decoration: none;
}
#info {
    background: #fff;
    height: 304px;
    left: 50%;
    margin-left: -350px;
    margin-top: -182px;
    margin-bottom:20px;
    position: fixed;
    top: 50%;
    width: 700px;
    box-shadow:0 0 40px #444;
    z-index:16777271;
    padding:30px;
    box-sizing:border-box;
    display:none;
    border:1px solid #999999;
	text-shadow: none;
	text-decoration: none;
}
#info .info_close {
    position: absolute;
    top: -15px;
    right: -15px;
    color: #fff;
    font-weight: bold;
    height: 25px;
    width: 25px;
    border-radius: 10px;
    background: #AA0000 url('img/close.png');
    text-align: center;
    line-height: 1.3em;
    font-size: 14px;
    cursor:pointer;
}
#info_plus {
    box-sizing:border-box;
    overflow: auto;
    height: 250px;
    padding-right:10px;
	color:#000;
	text-align:left;
	text-decoration: none;
}

.infoplus a{
	color: #FFCC00;
	font-size: 10px;
	font-family: 'verdana', sans-serif;
	text-decoration: none;
}

.infoplus a:hover{
	color: #CCCCCC;
	text-decoration: none;
}

#info_plus  p{
	color:#000;
	text-align:left;
	font-size:11px;
	text-decoration: none;
}



#banner .accept {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 59%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(59%,#eaeaea), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 59%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 59%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 59%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 59%,#d6d6d6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */
	border: 1px solid #ccc;
	cursor: pointer;
	font-size: 12px;
	margin: 5px auto;
	height: 20px;
	line-height: 22px;
	width: 95px;
	border-radius: 7px;
	color: #3E211C;
	font-family: 'verdana', sans-serif;
	float: none!important;
	padding-top: 0px;
}
#banner .accept:hover {
    box-shadow:0 0 5px #FFF;
}


.infoplus{
	color:#FFF;
	cursor:pointer;
	text-decoration:none;
}
